<!DOCTYPE html>
<html lang="uk">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Padauk:wght@400;700&family=Public+Sans:wght@400;500;700&display=swap"
    rel="stylesheet">
  <link rel="stylesheet" href="./style/style.css">
  <title>hw_lesson6_Registration</title>
</head>

<body>
  <section class="registation">
    <div class="registration__wrapper">
      <div class="registration__image"><img src="./img/registration-image.png" alt="registration-image"></div>
      <div class="registation__container dark-theme">
        <h1 class="registation__title">Registration form</h1>
        <form action="" class="registation__form">
          <label>Name<br><input type="text" name="name" id="name"></label>
          <label>Date Of Birth<br><input type="date" name="birtg-date" id="birtg-date"></label>
          <label>Father’s/Mother’s Name<br><input type="text" name="parrents-name" id="parrents-name"></label>
          <label>Email<br><input type="email" name="email" id="email"></label>
          <label>Mobile No.<br><input type="tel" name="mobile-no" id="mobile-no"></label>
          <label>Password<br><input type="password" name="password" id="password"></label>
          <label>Re-enter Password<br><input type="password" name="re-password" id="re-password"></label>
          <label>home Number<br><input type="tel" name="home-number" id="home-number"></label>
          <button type="submit" class="blue-button">submit</button>
        </form>
      </div>
    </div>
  </section>

</body>

</html>